/* 서브 비쥬얼 */
#sub_visual { display:block; height:466px; position: relative;}
.sub_visual1 li,.sub_visual2 li,.sub_visual3 li,.sub_visual4 li{height: 340px;}
.sub_visual1 li{background: url(../../images/main/s_visu1.png) 0 0 no-repeat; width: 100%;}
.sub_visual2 li{background: url(../../images/main/s_visu2.png) 0 0 no-repeat;}
.sub_visual3 li{background: url(../../images/main/s_visu3.png) 0 0 no-repeat;}
.sub_visual4 li{background: url(../../images/main/s_visu4.png) 0 0 no-repeat;}

#sub_cnt{ width: 1300px; margin: 0 auto; text-align: center; color: #fff;}
.feedback{position: absolute; top: 134px; width: 1300px;}
.feedback h2{font-size: 40px; font-weight: 500;}
.feedback h3{font-size: 19px; font-weight: 300; margin-top: 17px;}
.ln_box{width: 1300px; margin: 0 auto; text-align: center; margin-top: -42px; height: 160px;}
.ln_box > ul > li{display: inline-block; width: 188px; height: 85px; background: #1e1e1e; position: relative; transition:.3s;}
.ln_box > ul > li > a{display: block; line-height: 85px; color: #fff; font-size: 17px; text-align: center; }
.ln_box > ul > li:hover {background: #d83d40;}
.ln_box > ul > li.current{background: #d83d40;}
ul.dep3{ position: absolute; width: 1000px;}
ul.dep3 li{float: left; color: #505050 !important;font-size: 15px; background: rgba(0,0,0,0) !important; position: relative; color: #fff; padding: 28px 20px 31px !important; cursor: pointer; transition:.3s;}
ul.dep3 li:after{position: absolute; content:''; width: 30px; height: 3px; background: #d83d40; bottom: -2px; left: 50%; margin-left: -15px; opacity: 0; transition:.3s;}
ul.dep3 li:first-child:after{margin-left: -24px;}
ul.dep3 li:first-child{padding-left: 0 !important;}
ul.dep3 li.on, ul.dep3 li:hover{color: #d83d40 !important;}
ul.dep3 li.on a, ul.dep3 li:hover a{color: #d83d40;}

ul.dep3 li:hover:after, ul.dep3 li.on:after{opacity: 1;}
ul.dep3 li a{color: #505050; }
.center1{width: 1300px; margin: 0 auto;}


/* 회사소개 > 인사말  */
.s1_box1{text-align: center; background: url(../../images/sub/s101_bg1.png) 0 0 no-repeat; min-height:540px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; padding-top: 113px;}
.red_top{font-size: 14px; color: #d83d40; letter-spacing: 8px;}
.top_h2{font-size: 35px; color: #fff; font-weight: 400; line-height: 50px; padding: 16px 0 42px; }  
.top_p{font-size: 15px; color: #fff; line-height: 32px; text-align: left; font-weight: 300; padding-left: 105px;}
.s1_box2{text-align: center; background: url(../../images/sub/s101_bg2.png) 0 0 no-repeat; min-height:699px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.s1_txt_bottom {padding: 30px;}
.six_box ul, .f_box ul{overflow: hidden;}
.six_box ul li{float: left; width: 204px; height: 222px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; border: 1px solid rgba(255,255,255,0.1); padding-top: 78px; border-right: 0;}
.six_box ul li:last-child{border-right: 1px solid rgba(255,255,255,0.1);}
.six_box ul li{width: 259px;}
.six_box ul li:first-child{width: 261px;  padding-top: 0; text-align: center; line-height: 222px; background: url(../../images/sub/s101_sejin_bg.png) 0 0 no-repeat;}
.six_box ul li h4, .f_box ul li h4{font-size: 16px; color: #fff; font-weight: 400; padding-bottom: 10px;}
.six_box ul li p{font-size: 16px; color: #fff; opacity: 0.6; font-weight: 300;}
.f_box ul li{float: left; width: 260px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; height: 222px; padding-top: 66px;  border: 1px solid rgba(255,255,255,0.1);  border-top: 0; border-right: 0;}
.f_box ul li:last-child{border-right: 1px solid rgba(255,255,255,0.1);;}
.f_box ul li p{font-size: 16px; color: #fff; opacity: 0.6; line-height: 30px; font-weight: 300;}
.s1_txt_bottom{padding-top: 100px; }

.s1_txt_bottom_wrap{ box-shadow: 3px 3px 20px rgba(0,0,0,0.4)}

/* 연혁 */
.s102_wrap .top_p, .s103_wrap .top_p, .s105_wrap .top_p{text-align: center; padding-left: 0;}

.s102_wrap .s1_box1{min-height: 475px; background: url(../../images/sub/s102_bg1.png) 0 0 no-repeat;}
.s102_wrap .s1_box2{min-height: 1964px; background: url(../../images/sub/s102_bg2.png) 0 0 no-repeat;}
.r_box{width: 100%; padding-left: 50%; text-align: left; position: relative;}
.r_box ul li {font-size: 15px; line-height: 30px; color: #aaa;}
.r_box h2{position: absolute; top: 0; margin-left: -55px; width: 110px; height: 110px; background: rgba(186,15,16,0.8); border: 3px solid rgba(216,61,64,0.4);-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; line-height: 104px; text-align: center; color: #fff; font-size: 22px; font-weight: 400; box-shadow:0 0 20px rgba(0,0,0,0.4) }
.r_box ul li span{color: #fff; display: inline-block; width: 30px; font-weight: 400;}
.r_box_wrap{padding-left: 94px; padding-top: 5px;}
.r_box_wrap figure{margin-top: 35px; box-shadow:0 0 20px rgba(0,0,0,0.4); width: 408px;} 

.l_box{width: 100%; padding-right: 50%; text-align: right; position: relative; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.l_box ul li {font-size: 15px; line-height: 30px; color: #aaa;}
.l_box h2{position: absolute; top: 0; right: 50%;margin-right: -55px; width: 110px; height: 110px; background: rgba(186,15,16,0.8); border: 3px solid rgba(216,61,64,0.4);-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; line-height: 104px; text-align: center; color: #fff; font-size: 22px; font-weight: 400; box-shadow:0 0 20px rgba(0,0,0,0.4) }
.l_box ul li span{color: #fff; display: inline-block; width: 30px;}
.l_box_wrap{padding-right: 94px; padding-top: 25px;}
.l_box_wrap figure{margin-top: 35px; box-shadow:0 0 20px rgba(0,0,0,0.4); width: 408px; margin-left: 151px;} 

.s102_wrap .s1_txt_bottom {position: relative;}
.s102_wrap .s1_txt_bottom:before{position: absolute; content:''; width: 1px; height: 95.5%; background: #fff; opacity: 0.2; left: 50%;}

/* 조직도 */

.s103_wrap .s1_box1{min-height: 521px; background: url(../../images/sub/s103_bg1.png) 0 0 no-repeat;}
.s103_wrap .s1_box2{min-height: 773px; background: url(../../images/sub/s103_bg2.png) 0 0 no-repeat;}
.s1_103_bt{position: absolute; left: 50%;margin-top: -139px;margin-left: -519px; width: 1039px; height: 808px; background: url(../../images/sub/s103_cnt.png) 0 0 no-repeat; }
.s103_wrap .s1_txt_bottom {padding: 0; }
.s103_txt_box{position: relative; margin-top: 113px; }
.s103_txt_box .txt1{margin-left: 0px; }
.s103_txt_box .txt1 p{ font-size: 15px; color: #cc7c7d;}
.s103_txt_box .txt1 h4{font-size: 25px; color: #fff; font-weight: 300;}
.s103_txt_box2 {width: 915px; margin: 0 auto; margin-top: 281px; position: relative;}
.s103_txt_box2 ul{overflow: hidden;}
.s103_txt_box2 ul li{float: left; color: #fff; width: 155px; font-size: 18px; text-align: center; margin-right: 114px; font-weight: 300;}
.s103_txt_box2 ul li:first-child, .s103_txt_box2 ul li:nth-child(2), .s103_txt_box2 ul li:nth-child(3){margin-right: 96px;}
.s103_txt_box2 ul li:last-child{margin-right: 0;}

.s103_boder{border: 1px solid rgba(255,255,255,0.15); position: absolute; width: 198px; height: 386px; -webkit-border-radius: 100px;-moz-border-radius: 100px;border-radius: 100px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; left: 43px; bottom: 49px; box-shadow:0px 0px 20px rgba(0,0,0,0.5)}
.s103_boder2{left: 291px;}
.s103_boder3{left: 543px;}
.s103_boder4{left: 794px;}
.s103_boder ul{margin-top: 188px; margin-left: 45px;}
.s103_boder ul li{position: relative; padding-left: 10px; color: #fff; font-size: 15px; line-height: 34px; text-align: left; font-weight: 300;} 
.s103_boder ul li:before{position: absolute; content:''; width: 2px; height: 2px; background: #fff; -webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; left: 0; top: 17px;}

/* 오시는길 */
.s105_wrap .s1_box1{min-height: 1089px; background: url(../../images/sub/s105_bg1.png) 0 0 no-repeat;}
.s105_cnt_top_box{height: 70px; box-shadow:0 0 20px rgba(0,0,0,0.2); border: 1px solid rgba(255,255,255,0.15); -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }
.s105_cnt_top_box ul{overflow: hidden;}
.s105_cnt_top_box ul li{float: left; text-align: center; width: 50%; color: #fff; font-size: 16px; line-height: 63px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; font-weight: 300;}
.s105_cnt_top_box ul li span{display: inline-block; padding-right: 15px; color: #a0a0a0;}

.s105_cnt_bottom_box{}
.s105_cnt_bottom_box > div{float: left; text-align: left; color: #fff; width: 50%; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.s105_cnt_bottom_box > div:first-child{padding-right: 15px;}
.s105_cnt_bottom_box > div:last-child{padding-left: 15px;}
.root_daum_roughmap {width: 100% !important; height: 415px;}
.map, .root_daum_roughmap .wrap_map{height: 415px !important; }
.wrap_controllers{display: none;}
.s105_cnt{margin-top: 70px;}
.s105_cnt_bottom_box div{margin-top: 40px;}
.s105_cnt_bottom_box div dl{position: relative; margin-top: 40px; float: left;}
.s105_cnt_bottom_box div span.s105_dot{float: right; display: block; margin-top: 50px; margin-right: 5px;}
.s105_cnt_bottom_box div span.s105_dot2{margin-left: 10px;}
.root_daum_roughmap{box-shadow:0px 0px 20px rgba(0,0,0,0.2) !important; }

.s105_cnt_bottom_box div dl dt{font-size: 18px; font-weight: 400;}
.s105_cnt_bottom_box div dl dd{font-size: 15px; opacity: 0.6;padding-top: 15px; font-weight: 300;}

/* 사업소개 > 사업개요 */
.s201_wrap .s1_txt_bottom {padding-top: 140px; overflow: hidden;}
.s201_4_wrap .s1_txt_bottom {padding-top: 70px;}

.s201_wrap .top_p{text-align: center; padding-left: 0;}
.s201_wrap .s1_box1{position: relative; z-index: 100;min-height: 444px;padding-bottom: 26px; background: url(../../images/sub/s201_bg1.png) 0 0 no-repeat; box-shadow:0 10px 10px rgba(30,30,30,0.1)}
.s201_wrap .s1_box2{min-height: 1121px; background: #ddd url(../../images/sub/s201_bg2.png) bottom right  no-repeat;}
.s201_wrap_box{clear: both;}
.s201_wrap_box > div{position: relative;float: left; width: 625px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; margin-bottom: 100px; height: 362px; background: #fff; box-shadow:0 0 14px rgba(230,230,230,0.5)}
.s201_wrap_box > div:nth-child(1),.s201_wrap_box > div:nth-child(3){margin-right: 25px;}
.s201_wrap_box > div:nth-child(2),.s201_wrap_box > div:nth-child(4){margin-left: 25px;}
.s201_wrap_box > div:before{position: absolute; content:''; width: 125px; height: 142px; background: url(../../images/sub/s201_cnt_icon1.png) center no-repeat, url(../../images/sub/s201_cnt1.png) 0 0 no-repeat ; top: -71px; left: 50%; margin-left: -63px;}
.s201_wrap_box > div:nth-child(2):before{background: url(../../images/sub/s201_cnt_icon2.png) center no-repeat, url(../../images/sub/s201_cnt1.png) 0 0 no-repeat ; }
.s201_wrap_box > div:nth-child(3):before{background: url(../../images/sub/s201_cnt_icon3.png) center no-repeat, url(../../images/sub/s201_cnt1.png) 0 0 no-repeat ; }
.s201_wrap_box > div:nth-child(4):before{background: url(../../images/sub/s201_cnt_icon4.png) center no-repeat, url(../../images/sub/s201_cnt1.png) 0 0 no-repeat ; }
.s201_box h3{font-size: 25px; color: #303030; font-weight: 400; padding-top: 74px;}
.s201_box ul{position: relative; text-align: left; margin: 7% 40px; padding-top: 4.7%;  border-top: 1px solid #dbdbdb;}
.s201_box ul:before{position: absolute; content:''; width: 6px; height: 6px; background: #d83d40; -webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; top: -3px; left: 0;}
.s201_box ul:after{position: absolute; content:''; width: 6px; height: 6px; background: #d83d40; -webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; top: -3px; right: 0;}
.s201_box ul li{position: relative;font-size: 15px; color: #505050; line-height: 28px;padding-left: 10px; }
.s201_box ul li:before{position: absolute; content:''; width: 3px; height: 3px; background: #d83d40; left: 0; top: 13px; }

/* 사업소개 > 자동화시스템 */
.s201_2_wrap .s1_txt_bottom{padding-top: 82px;}
.s201_2_wrap{position: relative;}
.s201_2_wrap:before{position: absolute; content:''; width: 1040px; height: 343px; background: url(../../images/sub/s201_1_cnt3.png) 0 0 no-repeat; top: 902px; left: 52.5%; margin-left: -518px;}
.s1_box3_wrap{width: 1300px; margin: 0 auto;}
.s201_2_wrap .s201_wrap_box > div > div{height: auto; margin-bottom:}
.s201_2_wrap .s201_wrap_box > div:before{display: none;}
.s201_2_wrap .s201_wrap_box > div h3{line-height: 60px; color: #fff; font-size: 18px; font-weight: 400; background: #d83d40; padding: 0; margin: 0;}
.s201_2_wrap .s201_wrap_box > div > div:last-child{position: relative;}
.s201_2_wrap .s1_box2 {min-height: 692px; background: #ddd url(../../images/sub/s201_2_bg2.png) bottom right no-repeat; margin-top: -26px;}
.s201_2_wrap .s1_box3 {min-height: 1180px; background: #ddd url(../../images/sub/s201_2_bg3.png) center no-repeat;}
.s201_2_wrap .s1_box3 > div > div{float: left; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; padding-top:211px;  padding-left: 40px;}
.s201_2_wrap .s1_box3 span{font-size: 15px; color: #fff; font-weight: 400; display: block; line-height: 45px; text-align: center; width: 138px;} 
.s201_2_wrap .s1_box3 > .s1_box3_wrap > .s1_box3_1 .sb3_s2{margin-top: 135px;}  
.s201_2_wrap .s1_box3 > .s1_box3_wrap > .s1_box3_1 .sb3_s3{margin-top: 0px; margin-left: 183px;} 
.s201_2_wrap .s1_box3 > .s1_box3_wrap > .s1_box3_1 .sb3_s4{margin-top: 96px;}
.s201_2_wrap .s1_box3 > .s1_box3_wrap > .s1_box3_1 .sb3_s5{margin-top: 96px;}
.s201_2_wrap .s1_box3 > .s1_box3_wrap > .s1_box3_1 .sb3_s6{margin-top: 88px;}

.s201_2_wrap .s1_box3 > .s1_box3_wrap > .s1_box3_2{padding-left: 130px;}
.s201_2_wrap .s1_box3 > .s1_box3_wrap > .s1_box3_2 .sb3_s2{padding-top: 135px;}
.s201_2_wrap .s1_box3 > .s1_box3_wrap > .s1_box3_2 .sb3_s3{padding-left: 188px; }
.s201_2_wrap .s1_box3 > .s1_box3_wrap > .s1_box3_2 .sb3_s4{padding-top: 102px;}
.s201_2_wrap .s1_box3 > .s1_box3_wrap > .s1_box3_2 .sb3_s5{padding-top: 92px;}

.s201_2_wrap .s1_box3 > .s1_box3_wrap > .s1_box3_3{padding-left: 124px;}
.s201_2_wrap .s1_box3 > .s1_box3_wrap > .s1_box3_3 .sb3_s2{padding-left: 183px; padding-top: 5px;}
.s201_2_wrap .s1_box3 > .s1_box3_wrap > .s1_box3_3 .sb3_s3{padding-top: 90px;}
.s201_2_wrap .s1_box3 > .s1_box3_wrap > .s1_box3_3 .sb3_s4{padding-top: 120px;}
.s201_2_wrap .s1_box3 > .s1_box3_wrap > .s1_box3_3 .sb3_s5{padding-top: 4px;}
.s201_2_wrap .s1_box3 > .s1_box3_wrap > .s1_box3_3 .sb3_s6, .s201_2_wrap .s1_box3 > .s1_box3_wrap > .s1_box3_3 .sb3_s7, .s201_2_wrap .s1_box3 > .s1_box3_wrap > .s1_box3_3 .sb3_s8{padding-top: 92px;}

/* Lonworks 소개 */
.s201_3_wrap > .s1_box2 .s201_wrap_box div{width: 298px; margin: 0; margin-right: 36px; height: 385px; margin-bottom: 105px;}
.s201_3_wrap > .s1_box2 .s201_wrap_box div:nth-child(4n+4){margin-right: 0;}
.s201_3_wrap > .s1_box2 .s201_wrap_box div h3{padding-top: 82px;}
.s201_3_wrap > .s1_box2 .s201_wrap_box .s201_box ul { margin: 12% 40px; padding-top: 9.7%;}
.sub_202_cnt{overflow: hidden; height: 600px; width: 100%; padding-top: 67px;}

.s201_3_wrap > .s1_box2 .s201_wrap_box div:nth-child(1):before{background: url(../../images/sub/s201_3_cnt_icon1.png) center no-repeat, url(../../images/sub/s201_cnt1.png) 0 0 no-repeat ; }
.s201_3_wrap > .s1_box2 .s201_wrap_box div:nth-child(2):before{background: url(../../images/sub/s201_3_cnt_icon2.png) center no-repeat, url(../../images/sub/s201_cnt1.png) 0 0 no-repeat ; }
.s201_3_wrap > .s1_box2 .s201_wrap_box div:nth-child(3):before{background: url(../../images/sub/s201_3_cnt_icon3.png) center no-repeat, url(../../images/sub/s201_cnt1.png) 0 0 no-repeat ; }
.s201_3_wrap > .s1_box2 .s201_wrap_box div:nth-child(4):before{background: url(../../images/sub/s201_3_cnt_icon4.png) center no-repeat, url(../../images/sub/s201_cnt1.png) 0 0 no-repeat ; }
.s201_3_wrap > .s1_box2 .s201_wrap_box div:nth-child(5):before{background: url(../../images/sub/s201_3_cnt_icon5.png) center no-repeat, url(../../images/sub/s201_cnt1.png) 0 0 no-repeat ; }
.s201_3_wrap > .s1_box2 .s201_wrap_box div:nth-child(6):before{background: url(../../images/sub/s201_3_cnt_icon6.png) center no-repeat, url(../../images/sub/s201_cnt1.png) 0 0 no-repeat ; }
.s201_3_wrap > .s1_box2 .s201_wrap_box div:nth-child(7):before{background: url(../../images/sub/s201_3_cnt_icon7.png) center no-repeat, url(../../images/sub/s201_cnt1.png) 0 0 no-repeat ; }
.s201_3_wrap > .s1_box2 .s201_wrap_box div:nth-child(8):before{background: url(../../images/sub/s201_3_cnt_icon8.png) center no-repeat, url(../../images/sub/s201_cnt1.png) 0 0 no-repeat ; }

/* 시스템 구축실적 */
.table_style{width: 100%; margin-bottom: 130px;}
.table_style tr th{ line-height: 60px; background: #040203; color: #fff; font-size: 15px; font-weight: 400; position: relative;}
.table_style tr th:nth-child(2):before{position: absolute; content:''; width: 9px; height: 9px; background: url(../../images/sub/s201_4_h1.png) 0 0 no-repeat; left: -5px; top: 27px;}
.table_style tr th:nth-child(3):before{position: absolute; content:''; width: 9px; height: 9px; background: url(../../images/sub/s201_4_h1.png) 0 0 no-repeat; left: -5px; top: 27px;}
.table_style tr th:nth-child(4):before{position: absolute; content:''; width: 9px; height: 9px; background: url(../../images/sub/s201_4_h1.png) 0 0 no-repeat; left: -5px; top: 27px;}
.table_style tr th:first-child{width: 117px;}
.table_style tr th:nth-child(2){width: 609px;}
.table_style tr th:nth-child(3){width: 330px;}
.table_style tr th:nth-child(4){width: 244px;}
.table_style tr td{border-right: 1px solid #eeeeee; background: #fff; line-height: 60px; border-bottom: 1px solid #eeeeee; font-size: 15px; color: #606060;}
.table_style tr td:last-child{border-right: 0;}

.span1:before{content:''; width: 7px; height: 7px; background: #d83d40; -webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; display: inline-block; margin-right: 7px; vertical-align: middle; margin-top: -2px;}
.span2:before{content:''; width: 7px; height: 7px; background: #1e9dc2; -webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; display: inline-block; margin-right: 7px; vertical-align: middle; margin-top: -2px;}
.span3:before{content:''; width: 7px; height: 7px; background: #2918a8; -webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; display: inline-block; margin-right: 7px; vertical-align: middle; margin-top: -2px;}
.span4:before{content:''; width: 7px; height: 7px; background: #ffcc00; -webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; display: inline-block; margin-right: 7px; vertical-align: middle; margin-top: -2px;}

/* 지열제어 시스템 */
.s202_wrap .s1_box1{min-height: 1102px; background: url(../../images/sub/s202_1_bg1.png) center no-repeat; padding-bottom: 0;}
.s202_wrap .s202_cnt{margin-top:66px; overflow: hidden; height: 780px;}

/* 조명시스템 */
.s203_wrap .s1_box2{min-height: 491px; background: #ddd url(../../images/sub/s203_bg2.png) bottom right no-repeat;}
.s203_wrap .s1_txt_bottom {padding-top: 70px; overflow: visible;}
.top_h3{width: 100%; line-height: 60px; color: #fff; background: #d83d40; font-weight: 400; font-size: 16px;}
.s203_wrap .s1_box2 ul{margin-top: 43px;}
.s203_wrap .s1_box2 ul li{float: left; box-shadow:0 0 10px rgba(0,0,0,0.1); position: relative;}
.s203_wrap .s1_box2 ul li:after{position: absolute; content:''; width: 16px; height: 98px;background: rgba(255,255,255,0.5); box-shadow:0 0 10px rgba(0,0,0,0.1); bottom: -98px; left: 50%; margin-left: -8px;}
.s203_wrap .s1_box2 ul li:first-child{margin-right: 317px;}
.s203_wrap .s1_box2 ul li:nth-child(2){margin-right: 317px;}
.s203_wrap .s1_box2 ul li figure{width: auto;}
.s203_wrap .s1_box2 ul li figcaption{box-shadow: 0 0px 10px rgba(230,230,230,0.3); width: 100%; line-height: 50px; color: #fff; font-size: 15px; text-align: center; font-weight: 400; background: #9d9d9d;}
.s203_wrap .s1_box3{min-height: 1862px; background: #ddd url(../../images/sub/s203_bg3.png)  center no-repeat;}

.s203_wrap .s1_box3 div span{color: #fff; font-size: 15px; font-weight: 400; display: block; text-align: center;}
.s203_wrap .s1_box3 > div > div{float: left; position: relative;}
.s203_wrap .s1_box3 > div .s1_box3_1{margin-top: 178px; margin-left: 57px;}
.s203_wrap .s1_box3 > div .s1_box3_1 .sb3_s2{margin-top: 140px;}
.s203_wrap .s1_box3 > div .s1_box3_1 .sb3_s3{margin-top: 143px;}
.s203_wrap .s1_box3 > div .s1_box3_1 .sb3_s4{position: absolute; left: 219px; margin-top: -20px; width: 105px;}
.s203_wrap .s1_box3 > div .s1_box3_1 .sb3_s5{position: absolute; left: 104px; margin-top: 142px;}
.s203_wrap .s1_box3 > div .s1_box3_1 .sb3_s6{position: absolute; margin-top: 305px; left: 67px; width: 130px;}
.s203_wrap .s1_box3 > div .s1_box3_1 .sb3_s7{left: 183px;}
.s203_wrap .s1_box3 > div .s1_box3_1 .sb3_s8{margin-top: 465px;}
.s203_wrap .s1_box3 > div .s1_box3_1 .sb3_s9{margin-top: 630px;}
.s203_wrap .s1_box3 > div .s1_box3_1 .sb3_s10{position: absolute; left: 185px; margin-top: 790px; width: 130px;}
.s203_wrap .s1_box3 > div .s1_box3_1 .sb3_s11{margin-top: 955px; left: 67px;}
.s203_wrap .s1_box3 > div .s1_box3_1 .sb3_s12{margin-top: 955px; left: 183px;}
.s203_wrap .s1_box3 > div .s1_box3_1 .sb3_s13{margin-top: 955px; left: 297px;}

.s203_wrap .s1_box3 > div .s1_box3_2{margin-top: 510px; margin-left: 420px;}
.s203_wrap .s1_box3 > div .s1_box3_2 .sb3_s1{margin-left: 25px;}
.s203_wrap .s1_box3 > div .s1_box3_2 .sb3_s2{position: absolute; left: 162px; top: 0; width: 130px;}
.s203_wrap .s1_box3 > div .s1_box3_2 .sb3_s3{position: absolute; left: 168px; margin-top: 370px; width: 120px;}
.s203_wrap .s1_box3 > div .s1_box3_2 .sb3_s4{margin-top: 500px; margin-left: 13px;}
.s203_wrap .s1_box3 > div .s1_box3_3{margin-top: 510px; margin-left: 330px;}
.s203_wrap .s1_box3 > div .s1_box3_3 .sb3_s2{position: absolute; top: 0; left: 100px; width: 120px; letter-spacing: -1px;}
.s203_wrap .s1_box3 > div .s1_box3_3 .sb3_s3{margin-top: 140px;}
.s203_wrap .s1_box3 > div .s1_box3_3 .sb3_s4{position: absolute; top: 185px; left: 100px; width: 120px; letter-spacing: -1px;}
.s203_wrap .s1_box3 > div .s1_box3_3 .sb3_s5{margin-top: 135px;}
.s203_wrap .s1_box3 > div .s1_box3_3 .sb3_s6{margin-top: 135px;}
.s203_wrap .s1_box3 > div .s1_box3_3 .sb3_s7{margin-top: 138px;}
.s203_wrap .s1_box3 > div .s1_box3_3 .sb3_s8{margin-top: 140px;}

.s203_p_nomal{position: absolute; width: 1300px; padding-left: 80px;padding-top: 310px; text-align: center; font-size: 13px; color: #d83d40; letter-spacing: 12px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }
.s203_p_nomal2{position: absolute;text-align: center;padding-right: 2231px;margin-left: -1230px;font-size: 13px; color: #d83d40; letter-spacing: 12px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; transform:rotate(-90deg); }
		

.s203_wrap .s1_box4 {overflow: hidden;}
.s203_wrap .s1_box4 > div{float: left; width: 50%; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.s203_wrap .s1_box4 > div:last-child{float: right;}
.figure_box{margin-top: 180px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; padding-left: 345px;}
.s203_wrap .s1_box4{min-height: 1031px; background: url(../../images/sub/s203_bg44.png) center no-repeat;}
.s1_box4_l .figure_box .img00{cursor: pointer;left: 50px; position: relative; width: 91px; height: 86px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; border: 1px solid #cc3a3d; background: url(../../images/sub/s203_l_img01.png) center no-repeat; transition:.3s;}
.s1_box4_l .figure_box .img00:before{position: absolute; content:''; width: 44px; height: 49px; background: url(../../images/sub/203_num_icon1.png) 0 0 no-repeat; left: -22px; top: -24px; opacity: 0.9; transition:.3s;}
.s1_box4_l .figure_box .img00:after{position: absolute; content:'01'; color: #fff; font-size: 13px; font-weight: 500; text-align: center; width: 44px; height: 49px; left: -24px; top: -24px; line-height: 40px;}
.s1_box4_l .figure_box .img00:hover{ background: rgba(197,57,60,.8) url(../../images/sub/s203_l_img01.png) center no-repeat;}
.s1_box4_l .figure_box .img00:hover:before{opacity: 1;}

.s1_box4_l .figure_box .img02{background: url(../../images/sub/s203_l_img02.png) center no-repeat;}
.s1_box4_l .figure_box .img03{background: url(../../images/sub/s203_l_img03.png) center no-repeat;}
.s1_box4_l .figure_box .img04{background: url(../../images/sub/s203_l_img04.png) center no-repeat;}
.s1_box4_l .figure_box .img05{background: url(../../images/sub/s203_l_img05.png) center no-repeat;}
.s1_box4_l .figure_box .img06{background: url(../../images/sub/s203_l_img06.png) center no-repeat;}

.s1_box4_l .figure_box .img01:after{ content:'01';}
.s1_box4_l .figure_box .img02:after{ content:'02';}
.s1_box4_l .figure_box .img03:after{ content:'03';}
.s1_box4_l .figure_box .img04:after{ content:'04';}
.s1_box4_l .figure_box .img05:after{ content:'05';}
.s1_box4_l .figure_box .img06:after{ content:'06';}

.s1_box4_l .figure_box .img01:hover{ background: rgba(197,57,60,.8) url(../../images/sub/s203_l_img01.png) center no-repeat;}
.s1_box4_l .figure_box .img02:hover{ background: rgba(197,57,60,.8) url(../../images/sub/s203_l_img02.png) center no-repeat;}
.s1_box4_l .figure_box .img03:hover{ background: rgba(197,57,60,.8) url(../../images/sub/s203_l_img03.png) center no-repeat;}
.s1_box4_l .figure_box .img04:hover{ background: rgba(197,57,60,.8) url(../../images/sub/s203_l_img04.png) center no-repeat;}
.s1_box4_l .figure_box .img05:hover{ background: rgba(197,57,60,.8) url(../../images/sub/s203_l_img05.png) center no-repeat;}
.s1_box4_l .figure_box .img06:hover{ background: rgba(197,57,60,.8) url(../../images/sub/s203_l_img06.png) center no-repeat;}

.s1_box4_l .figure_box .img01.on{ background: rgba(197,57,60,.8) url(../../images/sub/s203_l_img01.png) center no-repeat;}
.s1_box4_l .figure_box .img02.on{ background: rgba(197,57,60,.8) url(../../images/sub/s203_l_img02.png) center no-repeat;}
.s1_box4_l .figure_box .img03.on{ background: rgba(197,57,60,.8) url(../../images/sub/s203_l_img03.png) center no-repeat;}
.s1_box4_l .figure_box .img04.on{ background: rgba(197,57,60,.8) url(../../images/sub/s203_l_img04.png) center no-repeat;}
.s1_box4_l .figure_box .img05.on{ background: rgba(197,57,60,.8) url(../../images/sub/s203_l_img05.png) center no-repeat;}
.s1_box4_l .figure_box .img06.on{ background: rgba(197,57,60,.8) url(../../images/sub/s203_l_img06.png) center no-repeat;}


.s1_box4_l .figure_box .img02{margin-left: 295px;}
.s1_box4_l .figure_box .img03{margin-left: -75px;}
.s1_box4_l .figure_box .img04{margin-top: -85px; margin-left: 112px;}
.s1_box4_l .figure_box .img05{margin-left: 311px;}
.s1_box4_l .figure_box .img06{margin-top: 183px; margin-left: 95px;}
.s1_box4_r_imgbox{margin-top: 135px; padding-left: 230px;}
.s1_box4_r_imgbox ul{width: 510px;}
.s1_box4_r_imgbox ul li{position: relative; width: 235px; height: 224px; float: left; background: url(../../images/sub/s1_box4_r_imgbox_img1.png) 0 0 no-repeat;margin-right: 20px; margin-bottom: 20px;}
.s1_box4_r_imgbox ul li:nth-child(2n+2){margin-right: 0;}
.s1_box4_r_imgbox ul li{text-align: center; color: #fff; transition:.3s;}
.s1_box4_r_imgbox ul li span{position: relative;font-size: 16px; color: #d83d40;font-weight: 400; padding-bottom: 8px; display: block; padding-top: 83px; z-index: 5; transition:.3s;}
.s1_box4_r_imgbox ul li p{position: relative;font-size: 16px; color: #fff; font-weight: 400; z-index: 5;}
.s1_box4_r_imgbox ul li img{position: absolute; top: 0; left: 0; opacity: 0; transition:.3s;}
.s1_box4_r_imgbox ul li:before{position: absolute; content:''; width: 40px; height: 45px; background: url(../../images/sub/s1_box4_icon.png) 0 0 no-repeat;  top: 20px; left: 20px;}
.s1_box4_r_imgbox ul li:after{position: absolute; content:'01'; width: 37px; height: 45px; color: #c4393b; font-size: 12px; font-weight: 500; line-height: 40px; left: 20px; top:20px; transition:.3s;}
.s1_box4_r_imgbox ul li:hover:before{background: url(../../images/sub/s1_box4_iconh.png) 2px 1px no-repeat;  z-index: 100;}


.s1_box4_r_imgbox ul li.on:before{background: url(../../images/sub/s1_box4_iconh.png) 2px 1px no-repeat;  z-index: 100;}
.s1_box4_r_imgbox ul li:nth-child(2):after{content:'02';}
.s1_box4_r_imgbox ul li:nth-child(3):after{content:'03';}
.s1_box4_r_imgbox ul li:nth-child(4):after{content:'04';}
.s1_box4_r_imgbox ul li:nth-child(5):after{content:'05';}
.s1_box4_r_imgbox ul li:nth-child(6):after{content:'06';}

.s1_box4_r_imgbox ul li:hover:after{position: absolute;; width: 37px; height: 45px; color: #fff; font-size: 12px; font-weight: 500; line-height: 40px; left: 20px; top:20px; opacity: 0.5;}
.s1_box4_r_imgbox ul li:hover span{color: #fff; opacity: 0.6;}
.s1_box4_r_imgbox ul li.on span{color: #fff; opacity: 0.6;}

.s1_box4_r_imgbox ul li:hover img{position: absolute; opacity: 1;}
.s1_box4_r_imgbox ul li.on img{position: absolute; opacity: 1;}
.s1_box4_r_imgbox ul li:nth-child(2){background: url(../../images/sub/s1_box4_r_imgbox_img2.png) 0 0 no-repeat; }
.s1_box4_r_imgbox ul li:nth-child(3){background: url(../../images/sub/s1_box4_r_imgbox_img3.png) 0 0 no-repeat;}
.s1_box4_r_imgbox ul li:nth-child(4){background: url(../../images/sub/s1_box4_r_imgbox_img4.png) 0 0 no-repeat;}
.s1_box4_r_imgbox ul li:nth-child(5){background: url(../../images/sub/s1_box4_r_imgbox_img5.png) 0 0 no-repeat;}
.s1_box4_r_imgbox ul li:nth-child(6){background: url(../../images/sub/s1_box4_r_imgbox_img6.png) 0 0 no-repeat;}



/* 무대장치 */

.s204_wrap .s1_box1{min-height: 1102px; background: url(../../images/sub/s204_1_bg1.png) center no-repeat; padding-bottom: 0;}
.s204_wrap .s202_cnt{margin-top:66px; overflow: hidden; height: 780px;}

/* BEMS */
.s205_wrap .s1_box3{min-height: 1219px; background: #ddd url(../../images/sub/s205_cnt2_1.png) center no-repeat;}
.s205_wrap .s1_box2{min-height:627px; background: #ddd;}
.s205_wrap .top_h3 {width: 1018px !important; margin: 0 auto; box-shadow: 0 0px 10px rgba(30,30,30,0.2); font-size: 17px;}
.s201_wrap_box img{box-shadow: 0 0px 10px rgba(230,230,230,0.5);}

.s205_wrap .s1_txt_bottom{position: relative;}
.s205_wrap .s1_txt_bottom ::after { position: absolute; content: '';  width: 16px;  height: 151px;  background: rgba(255,255,255,0.5);    box-shadow: 0 0 10px rgba(0,0,0,0.1);bottom: -74px;left: auto;right: 32%;margin-left: 1px;}
/* .s205_wrap .s201_wrap_box{position: relative;}
.s205_wrap .s201_wrap_box:after{  position: absolute; content: '';  width: 16px; height: 137px;  background: rgba(255,255,255,0.5);box-shadow: 0 0 10px rgba(0,0,0,0.1);  bottom: -102px;right: 406px;margin-left: -8px;}
.s205_p_nomal{position: absolute; width: 1300px; padding-left: 140px;padding-top: 85px; text-align: center; font-size: 13px; color: #d83d40; letter-spacing: 12px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }

.s205_wrap .s1_box3  div .s1_box3_1 {width: 100%; margin-top: 290px;}
.s205_wrap .s1_box3_1 span{width: 100px;}
.s205_wrap .s1_box3_1 .sb3_s1{position: absolute; right: 485px;}
.s205_wrap .s1_box3_1 .sb3_s2{position: absolute; right: 336px; margin-top: 0 !important;} */


/* 제품소개 > UB-NET PLUS SYSTEM 제품 */

.s301_1_wrap .s1_box1 { min-height: 443px;background: url(../../images/sub/s301_bg1.png) 0 0 no-repeat;}
.s301_1_wrap .top_h2 { padding: 16px 0 22px;}
.s301_1_wrap .s301_1_cnt_box{width: 100% !important; margin: 0 !important; position: static; height: 390px !important;}
.left_b, .right_b{margin: 0 !important; float: left;}
.left_b{width: 575px !important;}
.right_b{width: 725px !important;}

.s301_1_cnt_box{position: relative !important; }
.s301_1_cnt_box:before{display: none;}
.left_b figure{width: 462px; height: 308px; border: 1px solid #da4a4c; margin-top: 41px; margin-left: 40px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; background: url(../../images/sub/s301_1_cnt_img1.png) center no-repeat; }
.s301_1_cnt_box:nth-of-type(2) .left_b figure{background: url(../../images/sub/s301_1_cnt_img2.png) center no-repeat; }
.s301_1_cnt_box:nth-of-type(3) .left_b figure{background: url(../../images/sub/s301_1_cnt_img3.png) center no-repeat; }
.s301_1_cnt_box:nth-of-type(4) .left_b figure{background: url(../../images/sub/s301_1_cnt_img4.png) center no-repeat; }

.right_b{text-align: left; padding-top: 72px; padding-right: 50px; padding-left: 10px ;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.right_b span{color: #d83d40; font-size: 14px; display: block; padding-bottom: 5px;}
.right_b h3{position: relative;font-size: 25px; color: #303030; font-weight: 400; margin: 0 !important; padding: 0 !important; padding-bottom: 23px !important; border-bottom: 1px solid #dbdbdb; margin-bottom: 20px !important;}
.right_b h3:after{position: absolute; content:''; width: 6px; height: 6px; background: #d83d40; -webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%; right: 0; bottom: -4px;}
.right_b p{font-size: 15px; color: #505050; line-height: 28px; -ms-word-break: keep-all; word-break: keep-all;}
.down_bt{position: absolute;width: 166px; height: 65px; background: #d83d40; display: block; right: 30px; bottom: -30px; box-shadow: 0 0 10px rgba(255,255,255,0.3)}
.down_bt a{padding-left: 15px;position: relative;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; color: #fff; font-size: 15px;line-height: 65px; font-weight: 400; text-align: center; display: block;}
.down_bt a:before{position: absolute; content:''; width: 17px; height: 25px; background:url(../../images/sub/down_icon.png) 0 0 no-repeat; left: 26px; top: 21px; transition:.3s;}
.down_bt:hover a:before{top: 24px;}

.s301_1_wrap .s1_txt_bottom  .s201_wrap_box .s301_1_cnt_box{margin-bottom: 77px !important; box-shadow:0 0 20px rgba(150,150,150,0.2)}
.s301_1_wrap .s1_txt_bottom {padding-top: 77px;}
.s301_1_wrap .s1_box2 { background: #ddd url(../../images/sub/s301_1_bg2.png) bottom right no-repeat;}

.s301_2_wrap .s301_1_cnt_box:nth-of-type(1) .left_b figure { background: url(../../images/sub/s301_3_cnt_img1.png) center no-repeat;}
.s301_2_wrap .s301_1_cnt_box:nth-of-type(2) .left_b figure { background: url(../../images/sub/s301_2_cnt_img2.png) center no-repeat;}
.s301_2_wrap .s301_1_cnt_box:nth-of-type(3) .left_b figure { background: url(../../images/sub/s301_2_cnt_img3.png) center no-repeat;}


.s301_3_wrap .s301_1_cnt_box:nth-of-type(1) .left_b figure { background: url(../../images/sub/s301_3_cnt_img6.png) center no-repeat;}
.s301_3_wrap .s301_1_cnt_box:nth-of-type(2) .left_b figure { background: url(../../images/sub/s301_3_cnt_img2.png) center no-repeat;}
.s301_3_wrap .s301_1_cnt_box:nth-of-type(3) .left_b figure { background: url(../../images/sub/s301_3_cnt_img3.png) center no-repeat;}
.s301_3_wrap .s301_1_cnt_box:nth-of-type(4) .left_b figure { background: url(../../images/sub/s301_3_cnt_img4.png) center no-repeat;}
.s301_3_wrap .s301_1_cnt_box:nth-of-type(5) .left_b figure { background: url(../../images/sub/s301_3_cnt_img5.png) center no-repeat;}
.s301_3_wrap .s301_1_cnt_box:nth-of-type(6) .left_b figure { background: url(../../images/sub/s301_3_cnt_img1.png) center no-repeat;}
.s301_3_wrap .s301_1_cnt_box:nth-of-type(7) .left_b figure { background: url(../../images/sub/s301_3_cnt_img7.png) center no-repeat;}
.s301_3_wrap .s301_1_cnt_box:nth-of-type(8) .left_b figure { background: url(../../images/sub/s301_3_cnt_img8.png) center no-repeat;}



.s301_4_wrap .s301_1_cnt_box:nth-of-type(1) .left_b figure { background: url(../../images/sub/s301_4_cnt_img1.png) center no-repeat;}
.s301_4_wrap .s301_1_cnt_box:nth-of-type(2) .left_b figure { background: url(../../images/sub/s301_4_cnt_img2.png) center no-repeat;}
.s301_4_wrap .s301_1_cnt_box:nth-of-type(3) .left_b figure { background: url(../../images/sub/s301_4_cnt_img3.png) center no-repeat;}
.s301_4_wrap .s301_1_cnt_box:nth-of-type(4) .left_b figure { background: url(../../images/sub/s301_4_cnt_img4.png) center no-repeat;}
.s301_4_wrap .s301_1_cnt_box:nth-of-type(5) .left_b figure { background: url(../../images/sub/s301_4_cnt_img5.png) center no-repeat;}
.s301_4_wrap .s301_1_cnt_box:nth-of-type(6) .left_b figure { background: url(../../images/sub/s301_4_cnt_img6.png) center no-repeat;}
.s301_4_wrap .s301_1_cnt_box:nth-of-type(7) .left_b figure { background: url(../../images/sub/s301_4_cnt_img7.png) center no-repeat;}
.s301_4_wrap .s301_1_cnt_box:nth-of-type(8) .left_b figure { background: url(../../images/sub/s301_4_cnt_img8.png) center no-repeat;}
.s301_4_wrap .s301_1_cnt_box:nth-of-type(9) .left_b figure { background: url(../../images/sub/s301_4_cnt_img9.png) center no-repeat;}
.s301_4_wrap .s301_1_cnt_box:nth-of-type(10) .left_b figure { background: url(../../images/sub/s301_4_cnt_img10.png) center no-repeat;}
.s301_4_wrap .s301_1_cnt_box:nth-of-type(11) .left_b figure { background: url(../../images/sub/s301_4_cnt_img11.png) center no-repeat;}
.s301_4_wrap .s301_1_cnt_box:nth-of-type(12) .left_b figure { background: url(../../images/sub/s301_4_cnt_img12.png) center no-repeat;}
.s301_4_wrap .s301_1_cnt_box:nth-of-type(13) .left_b figure { background: url(../../images/sub/s301_4_cnt_img13.png) center no-repeat;}
.s301_4_wrap .s301_1_cnt_box:nth-of-type(14) .left_b figure { background: url(../../images/sub/s301_4_cnt_img14.png) center no-repeat;}
.s301_4_wrap .s301_1_cnt_box:nth-of-type(15) .left_b figure { background: url(../../images/sub/s301_4_cnt_img15.png) center no-repeat;}
.s301_4_wrap .s301_1_cnt_box:nth-of-type(16) .left_b figure { background: url(../../images/sub/s301_4_cnt_img16.png) center no-repeat;}
.s301_4_wrap .s301_1_cnt_box:nth-of-type(17) .left_b figure { background: url(../../images/sub/s301_4_cnt_img17.png) center no-repeat;}
.s301_4_wrap .s301_1_cnt_box:nth-of-type(18) .left_b figure { background: url(../../images/sub/s301_4_cnt_img18.png) center no-repeat;}
.s301_4_wrap .s301_1_cnt_box:nth-of-type(19) .left_b figure { background: url(../../images/sub/s301_4_cnt_img19.png) center no-repeat;}














/* 연습 */
.s109_wrap {max-width:1300px; margin: 0 auto;}

.s109_wrap > h3{position: relative;font-size: 50px; color: #333; line-height: 28px; font-weight: 300; text-align: center; padding-bottom: 40px; margin-bottom: 50px;}
.s109_wrap > h3:before{position: absolute; content:''; width: 30px; height: 2px; background: #00678d no-repeat; bottom: 0; left: 50%; margin-left: -15px; }

.top_img{background: url(../../images/sub/sese1.png) 0 0 no-repeat; height: 604px; position: relative;}
.top_img figure{position: absolute; background: url(../../images/sub/sese2.png) center no-repeat; width: 390px; height: 520px; left: 50%; margin-left: -185px; bottom: -50px;}
.top_img figure {text-align: center; color: #fff;}
.top_img figure h3{font-size: 34px; font-weight: 400; padding-top: 96px; padding-bottom: 20px;}
.top_img figure p{font-size: 20px; line-height: 30px; opacity: 0.7;}
.main_h3 {position: relative;text-align: center; font-size: 28px; color: #333; font-weight: 400; line-height: 45px;}
.main_h3:before{position: absolute; content:''; width: 33%; height: 1px; background: #dddddd; left: 0; top: 28px;}
.main_h3:after{position: absolute; content:''; width: 33%; height: 1px; background: #dddddd; right: 0; top: 28px;}
.main_h3 span{display: inline-block; font-size: 18px; color: #fff; -webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius: 50px; line-height: 35px; height: 35px; background: #00678d; padding:  0 15px; margin-right: 15px;}
.m_section ul{overflow: hidden; width: 1129px; margin: 50px auto;}
.m_section ul li{float: left; width: 276px; height: 313px; position: relative; margin-right: 150px;}
.m_section ul li:after{position: absolute; content:''; width: 52px; height: 52px; background: url(../../images/sub/sese4.png) 0 0 no-repeat; right: -105px; top: 116px;}
.m_section ul li:last-child{margin-right: 0;}
.m_section ul li > div{position: absolute; text-align: center; width: 100%; top: 0; left: 0; color: #fff; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; padding-top: 38%; font-size: 19px;}
.last_section{clear: both; height: 50px;}
.last_section ul li{float: left; width: 50%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.last_section ul li:first-child{padding-right: 50px;}
.last_section ul li:last-child{padding-left: 50px;}
.non232e li{float: left; width: 50%; -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}